CREATE TABLE public.fornecedor (
  codigo NUMERIC(15,0) NOT NULL,
  nome VARCHAR(50),
  razao_social VARCHAR(50) NOT NULL,
  cnpj VARCHAR(20),
  endereco VARCHAR(70),
  cep VARCHAR(10),
  CONSTRAINT fornecedor_pkey PRIMARY KEY(codigo)
) 
WITH (oids = false);

COMMENT ON COLUMN public.fornecedor.codigo
IS 'Chave da tabela';

COMMENT ON COLUMN public.fornecedor.nome
IS 'Nome fantasia do fornecedor';

COMMENT ON COLUMN public.fornecedor.razao_social
IS 'Razão social do fornecedor';

COMMENT ON COLUMN public.fornecedor.cnpj
IS 'Cadastro Nacional de Pessoal Jurídica';

COMMENT ON COLUMN public.fornecedor.endereco
IS 'Endereço do fornecedor';

COMMENT ON COLUMN public.fornecedor.cep
IS 'CEP do Fornecedor';